AUTOMAKE_OPTIONS = 1.4 foreign
AM_CPPFLAGS = -I.

include_HEADERS = cpuset.h
man_MANS = libcpuset.3 cpuset.4
EXTRA_DIST = $(man_MANS) libcpuset.html libcpuset.txt AUTHORS COPYING.LIB ChangeLog INSTALL Makefile.am NEWS README configure.in

lib_LTLIBRARIES = libcpuset.la
libcpuset_la_SOURCES = libcpuset.c cpuset.h
libcpuset_la_LDFLAGS=-version-info 2:0:1 -lbitmask

htmldir = ${datadir}/doc/packages/libcpuset
txtdir = ${datadir}/doc/packages/libcpuset
html_DATA = libcpuset.html
txt_DATA = libcpuset.txt
